LAWPP communication problems

Unanswered Question
Jul 5th, 2007

I have a 4402 WLC soft. ver 3.2 and Cisco LAP1510 AP soft ver. 4.0, the configuration in the WLC is correct, but it not comunicates with APs, checking for debug lawpp is seen problems with string authentication, or some like this, please help me

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
sethgarnar Mon, 07/09/2007 - 10:58

If your controller is running 3.X code and the AP is running 4.X code you will have issues. I spent a ton of time on this issue with TAC. I highly suggest you upgrade that controller to 4.X code.

"From TAC"

There is a difference in the VCI string in 3.2 code, 4.0 code and 4.1 code. Also there is a requirement for the 1510 which is a Lightweight only AP to have a specific pre-defined option code.

The Ethernet MAC of the 1510 MUST be in the ?MAC filter table? of the controller you wish to join

The VCI string for all code 4.0 to 4.1 MUST be ?Cisco AP.LAP1510?

The pre-defined option code ?MUST be 101? ? in binary (acsii). When adding the option to the scope remember to remove the leading ?.? in the ACSII field.


This Discussion